﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KCK", "KCK\KCK.csproj", "{D86C721E-7BE1-4B69-A8C0-F8279AE13E4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D86C721E-7BE1-4B69-A8C0-F8279AE13E4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D86C721E-7BE1-4B69-A8C0-F8279AE13E4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D86C721E-7BE1-4B69-A8C0-F8279AE13E4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D86C721E-7BE1-4B69-A8C0-F8279AE13E4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {90C27307-0B9D-4729-AE0B-5DC26FBA0CF7}
	EndGlobalSection
EndGlobal
